<!DOCTYPE html>
<html>
<head>
    <title>Bootstrap Other Text Classes</title>

        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <title>Bootstrap Introduction and Simple Styles</title>
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

</head>
<body class="text-center bg-secondary">

    <div>
        <h2>Bootstrap Introduction and Simple Styles</h2>
    </div>
    <!-- Bootstrap color classes -->
    <table class="table table-dark table-bordered">
        <thead>
            <tr>
                <th> Text Transform
                </th>
            </tr>
        </thead>
        <tbody>
            <tr>
                <td class="text-lowercase font-weight-bold">
                    Lowercase and Font Weight Bold
                </td>
            </tr>
            <!-- ctrl shift d to duplicate highlighted lines -->
            <tr>
                <td class="text-uppercase font-weight-normal">
                    Uppercase and Font Weight Normal
                </td>
            </tr>
            <tr>
                <td class="text-capitalize font-weight-light">
                    Capitalize and Font Weight Light
                </td>
            </tr>
        </tbody>
    </table>

</div>



    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>


</body>
</html>